a:link, a:active, a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
a.link:link, a.link:active, a.link:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #6EAF10;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #6EAF10;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}
BODY {
	font-weight: normal;
	background=images/snowbg.gif;
}
TD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background=images/snowbg.gif;
}
h2 {
	font-family: Verdana; 
	font-size: 20px;
}

.px12 {
	font-size: 12px;
}

.underline {
	text-decoration: underline;
}

.uppercase {
	text-transform: uppercase;
}
.white {
	color: #FFFFFF;
}
.blue {
	color: #36416C;
}
.red {
	color: #C5150C;
}
.px11 {
	font-size: 11px;
}
.px12 {
	font-size: 12px;
}
.grey {
	color: #747474;
}
.green {
	color: #6CAC10;
}
.orange {
	color: #F76400;
}
.yellow {
	color: #FFB200;
}
